{
  "name": "remove",
  "version": "0.1.5",
  "description": "Sync and async rm -r.",
  "homepage": "http://github.com/dsc/node-remove",
  "author": "David Schoonover <dsc@less.ly> (http://less.ly)",
  "dependencies": {
    "seq": ">= 0.3.5"
  },
  "devDependencies": {
    "coco": ">= 0.7.0",
    "expresso": ">= 0.9.2",
    "mkdirp": ">= 0.3.2"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/dsc/node-remove.git"
  },
  "engine": {
    "node": ">=0.6.2"
  },
  "license": "MIT"
}